@CHARSET "ISO-8859-1";
.workHistoryMode {
    float: left;
    margin-top: 10px;
    width: 620px;
}

.margin-bottom10 {
    margin-bottom: 10px !important;
}
  .bold{
     font-weight: bold;
    
   
   }
.enteredByPerson span#enteredByLeft {
    background-image: url("../../style/pbstyle/images/corner_left.gif");
    background-repeat: no-repeat;
    float: left;
    height: 23px !important;
    width: 8px !important;
}

.enteredByPerson div#enteredByDiv {
    background-color: #6088BB;
    color: #FFFFFF;
    float: left;
    font-weight: normal;
    height: 23px !important;
    padding: 0 !important;
    line-height: 21px;
}

.enteredByPerson div#enteredByDiv a{
    color: #FFFFFF;
}

.enteredByPerson span#enteredByRight {
    background-image: url("../../style/pbstyle/images/corner_right.gif");
    background-repeat: no-repeat;
    float: left;
    height: 23px !important;
    width: 8px !important;
}

.msgContent2 {
    background-color: #F6F4F5;
    border-color: #BCBCBC;
    border-style: solid;
    border-width: 0 1px;
    display: block;
    padding-left: 10px;
}

.avatar {
    background-position: 1px 1px;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    margin-top: 8px;
    padding: 1px;
    position: relative;
}
.arr {
    background-image: url("../../style/pbstyle/images/arrow_profile.gif");
    background-position: left center;
    background-repeat: no-repeat;
    color: #79A6BD;
    font-size: 11px;
    margin-left: 8px;
    padding-left: 14px;
}
.posting-title {
    border: 1px solid #C5D9E8;
    float: left;
    padding: 10px;
}
.msg5 {
    display: block;
    font-size: 1px;
    height: 1px;
    overflow: hidden;
}
.msg4 {
    background-color: #F6F4F5;
    border-color: #BCBCBC;
    border-style: solid;
    border-width: 0 1px;
    display: block;
    height: 2px;
    margin: 0 1px;
    overflow: hidden;
}
.msg3 {
    background-color: #F6F4F5;
    border-color: #BCBCBC;
    border-style: solid;
    border-width: 0 1px;
    display: block;
    height: 1px;
    margin: 0 2px;
    overflow: hidden;
}
.msg2 {
    background-color: #F6F4F5;
    border-color: #BCBCBC;
    border-style: solid;
    border-width: 0 2px;
    display: block;
    height: 1px;
    margin: 0 3px;
    overflow: hidden;
}
.msg1 {
    background-color: #BCBCBC;
    display: block;
    height: 1px;
    margin: 0 5px;
    overflow: hidden;
}
.background-lightgray {
    background: none repeat scroll 0 0 #ECEAEB !important;
}
.msgBlock {
    display: block;
    font-size: 1px;
}
.msgContent3 {
    background-color: #ECEAEB;
    border-color: #BCBCBC;
    border-style: solid;
    border-width: 0 1px;
    display: block;
    font-weight: bold;
    margin: 0;
    text-align: center;
}
.workHistoryMode a {
    cursor: pointer;
    text-decoration: none;
    color: #FFFFFF;
}
.workHistoryMode div#enteredByDiv {
    float: left;
    height: 23px;
    padding: 0 !important;
    line-height: 21px;
}
.middle-div {
    float: left;
    text-align: left;
    width: 620px;
}
.group-heading-default-div {
    clear: left;
    height: 1.9em;
    padding-top: 2px;
    width: 540px;
}
.divdivider5 {
    background: url("../../style/pbstyle/images/divider_bg.gif") repeat-x scroll left center transparent;
    clear: both;
    float: left;
    font-size: 1px;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 5px;
    width: 535px;
}
.docListBorder2 {
    clear: left;
    float: left;
    margin-bottom: 10px;
    margin-top: 5px;
    text-align: left;
    width: 100%;
}
.cleaner{clear: both;}
div.row-big {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 530px;
}
div.row-big-edit {
    clear: both;
    float: left;
    margin-bottom: 10px;
    padding: 2px 0;
    width: 100%;
}
div.row-big-edit span.editlabel {
    clear: left;
    color: #6B6C6E;
    float: left;
    font-weight: bold;
    padding: 11px 2px 2px;
    text-align: right;
    width: 120px;
}
div.row-big-edit input.text {
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 5px #CCCCCC inset;
    border: 1px solid #C7C7C7;
    float: left;
    font-size: 13px;
    margin-bottom: 4px;
    margin-left: 10px;
    margin-top: 4px;
    padding: 5px;
    text-align: left;
    width: 365px;
}
div.row-big-edit textarea {
    border: 1px solid #C7C7C7;
    float: left;
    font-size: 13px;
    margin-bottom: 4px;
    margin-left: 10px;
    margin-top: 4px;
    padding: 2px;
    text-align: left;
    width: 365px;
}
.profile-heading {
    color: #496FB8;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-left: 8px;
    width: 482px;
}
.profile-heading-div {
    background-color: #E7EEF6;
    clear: left;
    height: 1.9em;
    padding-top: 2px;
    width: 100%;
}
.editDiv {
    background-color: #F8F9FD;
    display: none;
    padding-top: 10px;
}
.date_txt {
    color: #496FB8;
    font-size: 10px;
    font-weight: bold;
    margin-top: 10px;
}
.people-divider-patents {
    background: url("../../style/pbstyle/images/divider_bg.gif") repeat-x scroll left center transparent;
    clear: both;
    float: left;
    font-size: 1px;
    height: 1px;
    margin-bottom: 7px;
    width: 540px;
}

/* ***************** */

.pop-bg{
	background: none repeat scroll 0 0 #F8F9FD;
    /*border: 1px solid #E5E5E5;*/
    padding: 15px;
}

.pop-div-inline{
	display: inline;
}

.pop-bg-label{
	padding-top: 8px;
    text-align: right;
    width: 140px;color: #666666;
    font-weight: bold;
}

.pop-bg-ipt{
    padding: 4px 5px;
    border: 1px solid #C4C4C4;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 5px #CCCCCC inset;
    font-size: 12px;
    width: 200px;
}

.w620{
	width: 620px;
}

.divdivider {
    background: url("../../style/pbstyle/images/divider_bg.gif") repeat-x scroll left center transparent;
    clear: both;
    float: left;
    font-size: 1px;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 5px;
    width: 620px;
}

.list-heading{
	border-bottom: 2px solid #859900;
    color: #8F9900;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
    padding-bottom: 2px;
    float: left;
    clear:left;
    width:620px;
}

.list-heading a{
    color: #8F9900;
}

.list-left{
	clear: both;
    float: left;
    font-weight: bold;
    line-height: 16px;
    min-height: 16px;
    padding-bottom: 7px;
    width: 180px;
}

.list-right{
	clear: none;
    float: right;
    line-height: 16px;
    min-height: 16px;
    padding-bottom: 7px;
    width: 440px;
}

.list-left-t{
	clear: both;
    font-weight: bold;
    line-height: 16px;
    min-height: 16px;
    padding-bottom: 7px;
    width: 180px;
}

.list-right-t{
	clear: none;
    line-height: 16px;
    min-height: 16px;
    padding-bottom: 7px;
    width: 440px;
}

.button{
	border:1px solid #97A08B;
	padding:1px 5px;
	cursor: pointer;
}

li.buttons input.button{
	border:0;
}

.text-g{
	border-radius: 4px 4px 4px 4px;
    box-shadow: 0 0 5px #CCCCCC inset;
    border: 1px solid #C7C7C7;
    float: left;
    font-size: 13px;
    margin-bottom: 4px;
    margin-left: 10px;
    margin-top: 4px;
    padding: 5px;
    text-align: left;
    width: 365px;	
}
nav#nav-tertiary-members-add{
    padding-bottom: 22px;
    padding-top: 42px;
}
nav#nav-tertiary-members-add ul{
    padding-bottom: 22px;
}
nav#nav-tertiary-members-add li{
    border-left: 1px solid #E5E5E5;
    color: #666666;
    float: left;
    padding: 0;
}
nav#nav-tertiary-members-add li.current{
	background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 4px 9px;
}

nav#nav-tertiary-members-add li:first-child a, nav#nav-tertiary-members-add li.current:first-child {
    border-radius: 6px 0 0 6px;
}

nav#nav-tertiary-members-add li:last-child a, nav#nav-tertiary li.current:last-child {
    border-radius: 0 6px 6px 0;
}
nav#nav-tertiary-members-add li a {
    background: none repeat scroll 0 0 #F2F2F2;
    color: #909090;
    display: block;
    padding: 4px 9px;
}
.height-3em {
    height: 3em;
}
.prevCo {
    background: url("../pbstyle/images/but_previous.gif") no-repeat scroll left bottom transparent;
    border: medium none;
    display: block;
    float: left;
    font-size: 1px;
    height: 16px;
    margin: 0 7px;
    width: 17px;
}
input#next {
    background: url("../pbstyle/images/but_next.gif") no-repeat scroll left bottom transparent;
    border: medium none;
    display: block;
    float: left;
    font-size: 1px;
    height: 17px;
    margin: 0 7px;
    width: 17px;
}
.editMode_link_closed1 {
    background: url("../pbstyle/images/small_arrow.gif") no-repeat scroll 0 2px transparent;
    font-weight: bold;
    padding-left: 10px;
    text-decoration: none;
}
.editMode_link1 {
    background: url("../pbstyle/images/small_arrow.gif") no-repeat scroll 0 -15px transparent;
    font-weight: bold;
    padding-left: 12px;
    text-decoration: none;
}

/* ***************** */
/* For Title on Group List Page*/
.gp-title{
	border: medium none;
    color: #666666;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    padding-bottom: 3px;
    text-decoration: none;
    word-wrap:break-word;
}
.gp-title a{
	color: #2951A7;
    padding: 0;
}
/* ***************** */
/* job preview pop up*/
/* MAIN */
section#mainPreview { float: left; clear: left; width: 620px; padding: 24px 10px 10px 10px; }
section#mainPreview.wide { width: 940px; }

/* MAIN > HEADER */
section#mainPreview header { position: relative; float: left; height: auto; padding-bottom: 20px; }
section#mainPreview header h1 { font-size: 25px; font-weight: bold; color: #666; text-align: left;}
section#mainPreview header h1:only-child { padding-bottom: 10px; }
section#mainPreview header h2 { padding-bottom: 15px; border: none; }
section#mainPreview header h1 + h2 { padding-top: 4px; }
section#mainPreview header h2 span.light { font-weight: normal; }
section#mainPreview header ul { list-style: none; padding: 5px 0 11px; }
section#mainPreview header hgroup + ul { padding-top: 0; margin-top: -8px; }
section#mainPreview header li { float: left; padding: 0 8px; background: url(../images/icon-divider.gif) 0 1px repeat-y; }
section#mainPreview header li:first-child { padding-left : 0; background: none; }
section#mainPreview header div.logo, section#mainPreview header div.photo { float: left; padding: 0 12px 0 1px; margin-top: -2px; }
section#mainPreview header div.group { float: left; border: 1px solid #e5e5e5; margin: 0 12px 0 1px; margin-top: -2px; }
section#mainPreview header div.date { float: left; width: 46px; height: 46px; margin: -2px 12px 0 0; border: 1px solid #e5e5e5; background: #484848 url(../images/date-bg.gif) 0 -16px repeat-x; }
section#mainPreview header div.date span { display: block; text-align: center; color: #fff; }
section#mainPreview header div.date span.month { padding: 7px 0 2px; font-size: 10px; text-transform: uppercase; }
section#mainPreview header div.date span.day { font-size: 20px; font-weight: bold; }
section#mainPreview section { position: relative;}
section#mainPreview h2 { padding-bottom: 2px; margin-bottom: 3px; border-bottom: 2px solid #859900; font-size: 14px; font-weight: bold; color: #8f9900; text-align: left;}
section#mainPreview h2 a { display: block; padding-left: 12px; color: #8f9900; background-position: 0 55%; background-repeat: no-repeat; }
section#mainPreview h2 a:hover { text-decoration: none; }
section#mainPreview .text { float: left; width: 100%; padding-bottom: 35px; text-align: left;}
section#mainPreview .text p { padding: 4px 0 10px; font-size: 12px; line-height: 16px; text-align: left;}
section#mainPreview .details dl { padding-top: 3px; font-size: 12px; text-align: left;}

/* MAIN > STATS */
section#statsPreview { float: left; clear: left; width: 620px; padding: 1px 0; margin-bottom: 35px; border: 2px solid #000; border-left: none; border-right: none; }
section#statsPreview ul { list-style: none; }
section#statsPreview li { float: left; padding: 11px 39px 17px 8px; border-left: 1px solid #e5e5e5; color: #666; }
section#statsPreview li:first-child { border: none; }
section#statsPreview li:only-child { border-right: 1px solid #e5e5e5; }
section#statsPreview li strong { float: left; clear: left; padding-bottom: 5px; font-size: 20px; font-weight: bold; }
section#statsPreview li span { float: left; clear: left; font-size: 10px; text-transform: uppercase; }
section#statsPreview p.ribbon { position: absolute; top: -7px; right: 18px; width: 108px; height: 58px; text-indent: -99999px; background-repeat: no-repeat; }
section#statsPreview p.official { background-image: url(../images/ribbon-official.png); }
section#statsPreview p.top100 { background-image: url(../images/ribbon-top100.png); }
/* job preview pop up*/


ul.msg{
	background: url('../pbnewstyles/images/border-bg.gif') repeat-x scroll 0 100% transparent;
    clear: left;
    float: left;
    list-style: none outside none;
    margin-bottom: 10px;
    padding-bottom: 3px;
}

ul.msg li{
	background: url('../pbnewstyles/images/border-bg.gif') repeat-x scroll 0 0 transparent;
    float: left;
    line-height: 13px;
    padding: 12px 10px 7px;
    width: 600px;background-color: #F5F5F5;
}
.word-wrap{
	word-wrap: break-word; 
}
div.data{
	clear: both;
    width: 100%;
}
div.data span {
    background: url("../pbnewstyles/images/border-bg.gif") repeat-x scroll 0 100% transparent;
    border-top: 1px solid #E5E5E5;
    color: #999999;
    font-size: 10px;
    font-weight: normal;
    padding: 10px 4px;
    text-align: left;
    text-transform: uppercase;
    display: inline-table;
    margin-right: -3px;
}
div.data div {
    background: url("../pbnewstyles/images/border-bg.gif") repeat-x scroll 0 100% transparent;
    line-height: 22px;
    padding: 4px;
    display: inline-table;
}
.vertical-align-td{
	vertical-align: top;
}
.widht20{
	width: 20px;
}